CREATE USER username WITH PASSWORD 'password';


CREATE DATABASE "dbname"
WITH OWNER "username"
ENCODING 'UTF8'
LC_COLLATE = 'zh_TW.UTF-8'
LC_CTYPE = 'zh_TW.UTF-8';


GRANT ALL PRIVILEGES ON DATABASE "dbname" to username;